<DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_MedIsland_IG_001 __id="3481b402-95e4-437a-9e2d-ce12cbdc9c0b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegecdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_MedIsland_IG_001_NowYouGotta" speaker="8a717d29-c4c4-4080-a699-9918b9fcded7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_MedIsland_IG_001_NowYouGotta" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_MedIsland_IG_001>